﻿<!DOCTYPE html>
<html>

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Modelo de Cajas</title>
	<link rel="stylesheet" href="estilos.css">
	<style>

	</style>
</head>

<body>


	<div id="contenedor">
		<div id="uno">UNO</div>
		<div id="dos">DOS</div>
		<div id="tres">TRES</div>
		<div id="cuatro">CUATRO</div>
		<div id="cinco">CINCO</div>
		<div id="seis">SEIS</div>
		<div id="siete">SIETE</div>
		<div id="ocho">OCHO</div>


	</div>

</body>

</html>